Update a scene
PATCH
/v1/projects/{projectId}/collection-orders/{orderId}/scenes/{sceneId}curl -X PATCH 'https://api.embodiflow.io/v1/projects/{projectId}/collection-orders/{orderId}/scenes/{sceneId}' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"name": "string",
"description": "string"
}'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- projectIdstringrequired
- orderIdstringrequired
- sceneIdstringrequired
Request body
Content-Typeapplication/json
- namestring
- descriptionstring | null
Responses
Success
- dataobjectrequired
- idstringrequired
- orderIdstringrequired
- namestringrequired
- descriptionstring | nullrequired
- photoKeysarray<string>required
- createdAtstringrequired
- updatedAtstringrequired
- rowVersionnumberrequired
Response example
{
"data": {
"id": "string",
"orderId": "string",
"name": "string",
"description": "string",
"photoKeys": [
"string"
],
"createdAt": "string",
"updatedAt": "string",
"rowVersion": 0
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1